"CBc-nm-SmO.title" = "Primär";
"y7e-XP-dEU.title" = "OCR";
"SXf-LY-3U9.title" = "Datei speichern";
"dhC-Qe-pjx.title" = "Ausgang";
"hOS-C2-zN7.title" = "Ausführen";
"nj1-cX-8l8.title" = "Text";
"vcn-iC-Pho.title" = "Sekundär";
